#!/bin/csh
#SBATCH -N 1
#SBATCH -n 1
#SBATCH --cpus-per-task 20
#SBATCH --job-name=membrane
#SBATCH -t 00:15:00
#SBATCH -p debug

# Need to convert defaul to ssh

setenv CONV_RSH ssh

cd $SLURM_SUBMIT_DIR
echo $SLURM_SUBMIT_DIR
pwd

module load namd

charmrun namd2 +p 19 +ppn 19 +setcpuaffinity restart.inp >& restart_after_recenter.out
#end


